<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Information on the basics of climate change, including science, causes, impacts, and ways to address it." />
<meta name="DC.title" content="Climate Change: Basic Information" />
<!--googleoff: snippet--><meta name="keywords" content="causes, greenhouse gas. climate change, global warming, human activities, warming, earth" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-change-basic-information" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-change-basic-information" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-24" />
<meta name="DC.date.modified" content="2017-01-17" />
<meta name="DC.date.reviewed" content="2018-01-17" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change: Basic Information | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-158549 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change: Basic Information</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3>On This Page</h3>

<ul><li><a href="#Change">Climate change is happening</a></li>
	<li><a href="#responsible">Humans are largely responsible for recent climate change</a></li>
	<li><a href="#everyone">Climate change affects everyone</a></li>
	<li><a href="#difference">We can make a difference</a></li>
</ul><hr /><div class="box multi related-info right">
	<h2 class="pane-title">How is the climate changing in the U.S.?</h2>

	<div class="pane-content">
		<p>Observations across the United States and world provide multiple, independent lines of evidence that climate change is happening now.<br /><a href="/climatechangeisreal/climate-indicators">Learn More</a></p>
	</div>
</div>

<h2><a id="Change" name="Change"></a>Climate change is happening</h2>

<p><strong>Our Earth is warming.</strong> Earth's average temperature has risen by 1.5°F over the past century, and is projected to rise another 0.5 to 8.6°F over the next hundred years. Small changes in the average temperature of the planet can translate to large and potentially dangerous shifts in climate and weather.</p>

<p><strong>The evidence is clear.</strong> Rising global temperatures have been accompanied by changes in weather and climate. Many places have seen changes in rainfall, resulting in more floods, droughts, or intense rain, as well as more frequent and severe heat waves.</p>

<p>The planet's oceans and glaciers have also experienced some big changes <span>–</span> oceans are warming and becoming more acidic, ice caps are melting, and sea levels are rising. As these and other changes become more pronounced in the coming decades, they will likely present challenges to our society and our environment.</p>

<div class="box multi highlight">
	<h2 class="pane-title">What are climate change and global warming?</h2>

	<div class="pane-content">
		<h3><span
    class="figure image file file-image file-image-png right view-mode-media_original" style="width:210px;"><img alt="View of Earth from space" height="122" width="210" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/earth-space.png" /></span></h3>

		<p><em><strong>Global warming</strong></em> refers to the recent and ongoing rise in global average temperature near Earth's surface. It is caused mostly by increasing concentrations of greenhouse gases in the atmosphere. Global warming is causing climate patterns to change. However, global warming itself represents only one aspect of climate change.</p>

		<p><em><strong>Climate change</strong></em> refers to any significant change in the measures of climate lasting for an extended period of time. In other words, climate change includes major changes in temperature, precipitation, or wind patterns, among other effects, that occur over several decades or longer.</p>
	</div>
</div>

<p>Learn more about the <a href="/climatechangeisreal/climate-indicators">signs of climate change</a> in the United States.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="responsible" name="responsible"></a>Humans are largely responsible for recent climate change</h2>

<p>Over the past century, human activities have released large amounts of carbon dioxide and other greenhouse gases into the atmosphere. The majority of greenhouse gases come from burning fossil fuels to produce energy, although deforestation, industrial processes, and some agricultural practices also emit gases into the atmosphere.</p>

<p><span
    class="figure image file file-image file-image-png right view-mode-media_original" style="width:208px;"><img alt="Emissions at sunset" height="117" width="208" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/emissions-at-sunset.png" /></span>Greenhouse gases act like a blanket around Earth, trapping energy in the atmosphere and causing it to warm. This phenomenon is called the greenhouse effect and is natural and necessary to support life on Earth. However, the buildup of greenhouse gases can change Earth's climate and result in dangerous effects to human health and welfare and to ecosystems. </p>

<p>The choices we make today will affect the amount of greenhouse gases we put in the atmosphere in the near future and for years to come.</p>

<p>Learn more about the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">causes of climate change</a>.</p>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Learn More</h2>

	<div class="pane-content">
		<ul><li><a href="/climatechangeisreal/climate-impacts">Climate Change Impacts</a></li>
			<li><a href="/climatechangeisreal/climatechange/frequently-asked-questions-about-climate-change">Frequently Asked Questions</a></li>
		</ul></div>
</div>

<h2><a id="everyone" name="everyone"></a>Climate change affects everyone</h2>

<p><strong>Our lives are connected to the climate.</strong> Human societies have adapted to the relatively stable climate we have enjoyed since the last ice age which ended several thousand years ago. A warming climate will bring changes that can affect our water supplies, agriculture, power and transportation systems, the natural environment, and even our own health and safety.</p>

<div class="box multi related-info right">
	<h2 class="pane-title">Take a Quiz</h2>

	<div class="pane-content">
		<p>How much you know about the health impacts of climate change? <span>Take our </span><a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change">new online quiz</a> and share your score with friends!<a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change"><span
    class="figure image file file-image file-image-jpeg view-mode-media_original" style="width:200px;"><img alt="Climate Change and Human Health quiz" title="Climate Change and Human Health quiz" height="182" width="200" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/health-assessment-quiz-thumb.jpg" /></span></a></p>

		
	</div>
</div>

<p><strong>Some changes to the climate are unavoidable.</strong> Carbon dioxide can stay in the atmosphere for nearly a century, so Earth will continue to warm in the coming decades. The warmer it gets, the greater the risk for more severe changes to the climate and Earth's system. Although it's difficult to predict the exact impacts of climate change, what's clear is that the climate we are accustomed to is no longer a reliable guide for what to expect in the future.</p>

<p><strong>We can reduce the risks we will face from climate change.</strong> By making choices that reduce greenhouse gas pollution, and preparing for the changes that are already underway, we can reduce risks from climate change. Our decisions today will shape the world our children and grandchildren will live in.</p>

<p>Learn more about the <a href="/climatechangeisreal/climate-impacts">impacts of climate change</a> and <a href="/climatechangeisreal/climatechange/adapting-climate-change">adapting to change</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><div><span
    class="figure image file file-image file-image-jpeg right view-mode-teaser" style="width:160px;"><img alt="Hands on a globe" title="Hands on a globe" height="107" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-08/handsonglobe.jpg" /></span></div>

<h2><a id="difference" name="difference"></a>We can make a difference</h2>

<p><strong>You can take action.</strong> You can take steps at home, on the road, and in your office to reduce greenhouse gas emissions and the risks associated with climate change. Many of these steps can save you money; some, such as walking or biking to work, can even improve your health! You can also get involved on a local or state level to support energy efficiency, clean energy programs, or other climate programs.<a href="https://www3.epa.gov/carbon-footprint-calculator/"><span
    class="figure image file file-image file-image-png right view-mode-media_original" style="width:249px;"><img alt="Link to EPA’s Household Carbon Footprint Calculator" title="Link to EPA’s Household Carbon Footprint Calculator" height="83" width="249" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-07/calculator.png" /></span></a></p>

<p><a href="https://www3.epa.gov/carbon-footprint-calculator/">Calculate your carbon footprint</a> and <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">find ways to reduce your emissions</a> through simple everyday actions.</p>

<p><strong>EPA and other federal agencies are taking action.</strong> EPA is working to protect the health and welfare of Americans through common sense measures to reduce greenhouse gas pollution and to help communities prepare for climate change.</p>

<p>Learn more about <a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change">what EPA is doing</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded active-trail menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished active-trail menu-link">Climate Change Home</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished active-trail menu-link active">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:29:27 -->